package com.lightinit.hsdataplatformresdir.model.admin;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class CatelogCountSearchModel {
    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date fromDate;
    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date toDate;
    private String catelog;

    public Date getFromDate() {
        return fromDate;
    }

    public void setFromDate(Date fromDate) {
        this.fromDate = fromDate;
    }

    public Date getToDate() {
        return toDate;
    }

    public void setToDate(Date toDate) {
        this.toDate = toDate;
    }

    public String getCatelog() {
        return catelog;
    }

    public void setCatelog(String catelog) {
        this.catelog = catelog;
    }
}
